package com.rv.search;

import android.content.Intent;
import android.os.Bundle;

import com.ruiwenliu.wrapper.base.BaseBean;
import com.ruiwenliu.wrapper.base.BaseStatusActivity;
import com.ruiwenliu.wrapper.presenter.MvpPresenter;
import com.ruiwenliu.wrapper.weight.TitleView;
import com.rv.plugin.search.R;

/**
 * 旅游搜索
 */
public class TravelSearchActivity extends BaseStatusActivity<MvpPresenter> {

    @Override
    protected int setLayout() {
        return R.layout.activity_travel_search;
    }

    @Override
    protected void initView(Bundle savedInstanceState, TitleView titleView, Intent intent) {

    }

    @Override
    public void onShowResult(int requestType, BaseBean result) {

    }
}
